{
  "navigationBarTitleText": "区域代理招商",
  "usingComponents": {
    "van-image": "/dist/image/index",
    "van-cell": "/dist/cell/index",
    "van-cell-group": "/dist/cell-group/index",
    "van-tab": "/dist/tab/index",
    "van-tabs": "/dist/tabs/index"
  }
}